*,
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 20px;
  line-height: 115%;
  font-weight: 500;
}

body {
  background-color: rgb(247, 255, 245);
}

a {
  color: rgb(0, 83, 7);
}

a:hover {
  color: rgb(143, 255, 165);
}


h1,
h2,
p {
  color:rgb(0, 34, 3);
}

figcaption {
  color:  rgb(197, 249, 183);
}

/* *************************************** */
/* Sections, custom background             */
/* *************************************** */


.hero__overlay {
  background: transparent;
  color: rgb(0, 34, 3);
}


.inspiration {
  background: rgb(247, 255, 245);
}

.process {
  background-color: rgb(247, 255, 245);
}

.footer {
  background-color: rgb(222, 253, 214);
}

.about__button p a:hover {
  background-color: rgb(0, 34, 3);
  color:rgb(247, 255, 245);
} 

.about__button p a {
  background-color: rgb(247, 255, 245);
  color:rgb(0, 34, 3);
  border: 1px solid white;
  border-radius:50px;
}

.about__details {
  background-color: rgba(247, 255, 245);

}

/* *************************************** */
/* About | Project Description             */
/* *************************************** */

.project-description {
  background: rgb(247, 255, 245);
  min-height: 50vh;
  font-size: 1.25rem;
}

.project-description h2 {
  font-size: inherit;
  color: rgb(255, 0, 0);
}

.project-description p {
  font-size: inherit;
  color: rgb(0, 34, 3);
}

/* *************************************** */
/* Sketches section                        */
/* *************************************** */


.sketches {
  background: rgb(247, 255, 245);
  padding-bottom:3rem;
}

.sketches p,
.sketches h1,
.sketches h2,
.sketches li {
  color:rgb(32,32,32);
}

.sketches__intro {
  max-width:480px;
}

.sketches__list-item {
  padding: 1rem 0;
  margin-right:1rem;
}

/* *************************************** */
/* media queries: desktop, mobile          */
/* *************************************** */


@media (orientation: portrait) {
  .sketches__list {
    display: none;
  }
}

.width__max {
  max-width: 1280px;
  margin:auto;
}
